<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.2/css/all.css" integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns" crossorigin="anonymous">

<title>商品削除ページ</title>
</head>
<body>

<nav class="navbar navbar-expand-lg navbar-light" style="background-color: #e3f2fd;">
  <a class="navbar-brand" href="Top.html">ショッピングサイト名</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="Login.html"><i class="fas fa-sign-in-alt"></i>ログイン <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="UserNewRegist.html"><i class="fas fa-registered"></i>新規登録</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="UserInfo.html"><i class="fas fa-user"></i>Myページ</a>
      </li>
    </ul>
    <form class="form-inline my-2 my-lg-6">
      <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
      <a href="ItemSort.html"><button class="btn btn-outline-success my-2 my-sm-0" type="button">Search</button></a>
    </form>
  </div>
</nav>

<div class="pricing-header px-3 py-3 pt-md-5 pb-md-4 mx-auto text-center">
  <h1 class="display-5">商品削除</h1>
</div>

<div class="row">
	<div class="col-sm-2 border-right py-5">
	     <div><a href="MasterItemEdit.html"><button type="button" class="btn btn-primary btn-block">商品管理</button></a></div>
	     <div><a href="MasterItemList.html"><button type="button" class="btn btn-primary btn-block">商品一覧</button></a></div>
	     <div><a href="MasterItemNewRegist.html"><button type="button" class="btn btn-primary btn-block">商品登録</button></a></div>
    </div>

	<div class = "container">
		<ul class="list-unstyled">
			<div class="row featurette py-5">
			      <div class="col-md-7 order-md-2">
			        <h2 class="featurette-heading">車名表示</h2>
			        <p class="lead">詳細情報表示</p>
			        <p class="lead text-right">○○円</p>
			      </div>
			        <img src="imag/BMW.jpg" alt="BMW" class="img-thumbnail" width="250" height="250">
			</div>
		</ul>

		<div class="alert alert-danger" role="alert">
		  ※下記ボタンを押すと<a href="#" class="alert-link">データベース上</a>から情報を削除します。
		  最終確認の上「削除する」ボタンを押してください。
		</div>
		<a href="MasterItemEdit.html"><button type="button" class="btn btn-danger btn-lg btn-block">削除する</button></a>

	</div>
</div>


</body>
</html>